var specialKeys = new Array();
specialKeys.push(8); //Backspace
specialKeys.push(9); //Tab
specialKeys.push(13); //Enter

//specialKeys.push(37); //left arrow
//specialKeys.push(38); //up arrow
//specialKeys.push(39); //right arrow
//specialKeys.push(40); //down arrow
$(document).ready(function () {
	$(".numeric").on('keypress', function (e) {
		var ret = $.isNumeric(String.fromCharCode(e.charCode)) || specialKeys.indexOf(e.keyCode) != -1;
		return ret;
	});
	$(".numeric").on("paste", function (e) {		// AX-24898.24919.2 $(".numeric").bind("paste", function (e) {
		return false;
	});
	$(".numeric").on("drop", function (e) {		// AX-24898.24919.2 $(".numeric").bind("drop", function (e) {
		return false;
	});
});


